A:link {
	COLOR: #000000; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #323232; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #323232; TEXT-DECORATION: underline
}
.nav {
	COLOR: #000000; TEXT-DECORATION: none
}
.nav:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.nav:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.nav:hover {
	FONT-WEIGHT: bold; COLOR: #cc3333; TEXT-DECORATION: underline
}
TABLE {
	empty-cells: show
}

INPUT.check {
	
}
SELECT {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: tahoma, sans-serif
}
HR {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #666666; HEIGHT: 1px; BACKGROUND-COLOR: #666666; BORDER-RIGHT-WIDTH: 0px
}
.hrcolor {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #666666; HEIGHT: 1px; BACKGROUND-COLOR: #666666; BORDER-RIGHT-WIDTH: 0px
}
.quote {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: normal; PADDING-BOTTOM: 3px; MARGIN: 1px; BORDER-LEFT: #000000 1px solid; COLOR: black; LINE-HEIGHT: 1.4em; PADDING-TOP: 3px; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #e6e6dc
}
.code {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 1px; FONT-SIZE: x-small; PADDING-BOTTOM: 1px; MARGIN: 1px auto; OVERFLOW: auto; BORDER-LEFT: #000000 1px solid; WIDTH: 99%; COLOR: #000000; MAX-HEIGHT: 24em; LINE-HEIGHT: 1.3em; PADDING-TOP: 1px; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: "courier new", "times new roman", monospace; WHITE-SPACE: nowrap; BACKGROUND-COLOR: #cccccc
}
.quoteheader {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #000000; LINE-HEIGHT: 1.2em; FONT-STYLE: normal; TEXT-DECORATION: none
}
.codeheader {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #000000; LINE-HEIGHT: 1.2em; FONT-STYLE: normal; TEXT-DECORATION: none
}
.help {
	CURSOR: help
}
.meaction {
	COLOR: red
}
.editor {
	WIDTH: 96%
}
.highlight {
	FONT-WEIGHT: bold; COLOR: black; BACKGROUND-COLOR: yellow
}
.windowbg {
	COLOR: #000000; BACKGROUND-COLOR: #e1e1e1
}
.windowbg2 {
	COLOR: #000000; BACKGROUND-COLOR: #f0f0f0
}
.titlebg {
	COLOR: white; FONT-STYLE: normal; BACKGROUND-COLOR: #6b8eae
}
TR.titlebg TH {
	COLOR: white; FONT-STYLE: normal; BACKGROUND-COLOR: #6b8eae
}
TR.titlebg TD {
	COLOR: white; FONT-STYLE: normal; BACKGROUND-COLOR: #6b8eae
}
.titlebg A:link {
	COLOR: white; FONT-STYLE: normal; BACKGROUND-COLOR: #6b8eae
}
.titlebg A:visited {
	COLOR: white; FONT-STYLE: normal; BACKGROUND-COLOR: #6b8eae
}
.titlebg2 {
	COLOR: white; FONT-STYLE: normal; BACKGROUND-COLOR: #6b8eae
}
TR.titlebg2 TH {
	COLOR: white; FONT-STYLE: normal; BACKGROUND-COLOR: #6b8eae
}
TR.titlebg2 TD {
	COLOR: white; FONT-STYLE: normal; BACKGROUND-COLOR: #6b8eae
}
.titlebg2 A:link {
	COLOR: white; FONT-STYLE: normal; BACKGROUND-COLOR: #6b8eae
}
.titlebg2 A:visited {
	COLOR: white; FONT-STYLE: normal; BACKGROUND-COLOR: #6b8eae
}
.titlebg A:hover {
	COLOR: #dfdfdf
}
.titlebg2 A:hover {
	COLOR: #dfdfdf
}
.catbg {
	BACKGROUND-IMAGE: url(images/catbg.jpg)
}
.catbg3 {
	BACKGROUND-IMAGE: url(images/catbg.jpg)
}
.catbg2 {
	BACKGROUND-IMAGE: url(images/catbg2.jpg)
}
.catbg {
	FONT-WEIGHT: bold; COLOR: #000000; BACKGROUND-COLOR: silver
}
.catbg2 {
	FONT-WEIGHT: bold; COLOR: #000000; BACKGROUND-COLOR: silver
}
.catbg3 {
	FONT-WEIGHT: bold; COLOR: #000000; BACKGROUND-COLOR: silver
}
.bordercolor {
	BACKGROUND-COLOR: #828181
}
.tborder {
	BORDER-RIGHT: #828181 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #828181 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #828181 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #828181 1px solid; BACKGROUND-COLOR: #ffffff
}
.smalltext {
	FONT-SIZE: x-small; FONT-FAMILY: tahoma, sans-serif
}
.normaltext {
	FONT-SIZE: small
}
.largetext {
	FONT-SIZE: large
}
#headerarea {
	BORDER-BOTTOM: gray 1px solid; BACKGROUND-COLOR: white
}
#bodyarea {
	BACKGROUND-COLOR: #d4d4d4
}
#footerarea {
	BORDER-TOP: gray 1px solid; COLOR: black; BACKGROUND-COLOR: white
}
.headertitles {
	BORDER-RIGHT: #6b8eae 1px solid; BORDER-TOP: #6b8eae 1px solid; BORDER-LEFT: #6b8eae 1px solid; BORDER-BOTTOM: #6b8eae 1px solid; HEIGHT: 12px; BACKGROUND-COLOR: #6b8eae
}
.headerbodies {
	BORDER-RIGHT: #7a7777 1px solid; BACKGROUND-POSITION: 50% bottom; BORDER-TOP: #7a7777 1px solid; BORDER-LEFT: #7a7777 1px solid; BORDER-BOTTOM: #7a7777 1px solid; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #efefef
}
.post {
	OVERFLOW: auto; WIDTH: 100%; LINE-HEIGHT: 1.3em
}
.personalmessage {
	OVERFLOW: auto; WIDTH: 100%; LINE-HEIGHT: 1.3em
}
.signature {
	PADDING-BOTTOM: 3px; OVERFLOW: auto; WIDTH: 100%; LINE-HEIGHT: 1.3em
}
A IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
#ajax_in_progress {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 18pt; BACKGROUND: #32cd32; LEFT: 0px; PADDING-BOTTOM: 3px; WIDTH: 100%; COLOR: white; PADDING-TOP: 3px; POSITION: fixed; TOP: 0px; TEXT-ALIGN: center
}
